---
Título: >
  Metodologia Estruturada de Criação
  Literária com GPT
Íntegra: conversas/conversa_98.yaml
Sinopse: 'Nesta extensa interação, é elaborado um sistema de agente GPT para auxiliar escritores na construção completa de obras de ficção original. A metodologia propõe um fluxo dividido em etapas bem definidas: planejamento da premissa e tema, desenvolvimento de personagens com fichas detalhadas, estruturação do enredo com divisão em atos, sequências e cenas, criação de diálogos contextualizados, caracterização de cenários, inclusão de subtramas e tramas paralelas, além de refinamento por meio de oficinas de escrita simuladas. O agente também conta com um sistema modular de exportação detalhada da obra em JSON, incluindo outline, personagens, locações e temas, permitindo continuidade fluida por outros agentes. Adicionalmente, incorpora a leitura automática dos documentos de estilo da base de conhecimento, adaptando a escrita ao estilo definido pelo autor. Na ausência de definição, adota como padrão o documento “Estilo . Hard Science Fiction.pdf”.'
Resumo: >
  A conversa descreve detalhadamente a
  concepção e arquitetura de um agente
  GPT chamado ScribeAI, especializado em
  escrita criativa. O agente orienta o
  autor por meio de perguntas e estruturas
  pré-definidas, auxiliando na criação
  do enredo, personagens, locações,
  diálogos e subtramas. O YAML
  construído organiza o fluxo em fases
  sequenciais e interativas, com
  capacidade de leitura da base de
  conhecimento e adaptação de estilo
  literário conforme documentos de
  referência. Inclui ainda sistema de
  exportação em várias etapas com
  confirmações do autor, viabilizando um
  material rico e altamente transferível
  para continuidade da produção
  literária assistida por IA.
Sumário: ""
Conclusões: ""
Tags:
  - GPT especializado
  - escrita criativa
  - estrutura narrativa
  - personagens
  - cenas
  - diálogos
  - locações
  - subtramas
  - exportação JSON
  - personalização de estilo
  - leitura de base
  - metodologia de escrita
  - ScribeAI
  - desenvolvimento de histórias
Data Início: 2025-06-20
Data Fim: ""
Data Gravação: 2025-06-20T05:19:17+00:00
